VegBank - Bug #1014

Cover methodology : foliar or canopy cover - add field?
03/19/2003 12:22 PM - Michael Lee

Status: Resolved Start date: 03/19/2003
Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: 1.2.0 Spent time: 0.00 hour
Bugzilla-ld: 1014

Description

see the attached email transcript for Bob, Dave, and Don's comments on this issue

History

#2 - 03/19/2003 12:27 PM - Michael Lee

| feel that there are a number of fields we could add like

this that would make metadata more eay to query. Another good example
would be if the stratum method follows Bob Peet method (one individual can
be in multiple strata) or Don F-L method (one individual is always

entirely assigned to a stratum, and only one).

#3 - 04/19/2003 09:18 AM - Robert Peet
Good idea

#4 - 11/21/2003 09:25 PM - Michael Lee

done, added to obseration in vegbank 1.0.2

#5 - 01/31/2005 02:54 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get
deleted with component. Sorry for all the email.

#6 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 1014
